body{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

table.pagetable{
	background: #5A6A7D url(img/mainbackground.jpg) repeat;
	height: 100%;
	border-bottom:solid 1px #000000;
}

.menu a{
	padding:10px;
}

.menu a {
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
	color:#c7c7c7;
}

td.topBar{
	background: #5A6A7D url(img/toplogobg.jpg) repeat;
	height: 97px;
	display: table-cell;
	vertical-align: middle;
}

td.SideBar{
	background: #5A6A7D url(img/left1bg.jpg) repeat;
}

td {
	text-align: left;
	vertical-align: top;
	font-size:10px;

}

form {
	margin:0px;
}

a {
	text-decoration: none;
	font-weight: bold;
	color:#dd9911;
}

img{
	border:0px;
}

A:Hover  {
	color : #FF7711;
	text-decoration : none;
}

H1 {
	color: #000000;
	font-weight: bold;
	font-size : 20px;
}